@charset "utf-8";
/* CSS Document */
body {
	font-family: 'ProximaNovaRegular', Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
}
p {
	padding: 0 55px;
}
ul {
	padding-left: 100px;
}
h2 {
	margin-left:55px;
	color:#333;
}
h3 {
	padding: 0 55px;
	color: #d5820d;
	font-size: 24px;
}
h4 {
	padding: 0 55px;
	color: #d5820d;
	font-size: 20px;
}

/* nav */
#menuicon {
	display: none;
}
#mainnav {
	background-color: #006BA6;
	height: 80px;
	position: relative;
	margin-left: -60px;
}
#mainnavcont {
	max-width: 1280px;
	height: 80px;
	margin: 0px 0px 0px -15px;
	padding: 0px;
}
#maincont {
	background-color: #FFFFFF;
}
.menuitem {
	float: left;
	font-weight: bold;
	font-size: 16px;
	margin: 0px auto 0px auto;
	font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif;
}
.menuitem font {
	font-size:14px
}
.menuitem a:link {
	color: #FFF;
	text-decoration: none;
}      /* unvisited link */
.menuitem a:visited {
	color: #FFF;
	text-decoration: none;
}  /* visited link */
.menuitem a:hover {
	text-decoration: underline;
}  /* mouse over link */
.menuitem a:active {
	color: #FFF;
}  /* selected link */
#mainincont {
	max-width: 1280px;
	margin: 0px auto 0px auto;
}
nav {background:#006BA6;float:left; width:100%;z-index:1185;}
nav ul {text-align:left;}
nav ul li {float:left;display:inline;}
nav ul li:hover {text-decoration: underline; color: #FFF;}
nav ul li a {display:block;padding:15px 25px;color:#FFF; font-weight: bold;
	font-size: 16px;
	font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif;text-decoration: none;}
nav ul li ul {position:absolute;width:110px;background:#006BA6;}
nav ul li ul li {width:150px;}
nav ul li ul li a {display:block;padding:15px 10px 15px 20px; color:#FFF;}
nav ul li ul li:hover a {text-decoration: underline; color:#FFF;}
nav ul li ul.fallback {display:none; z-index:1000; min-width:150px; padding-left:0px; margin-left:5px;}
nav ul li:hover ul.fallback {display:block;}
/* homepage banner */

#nc-banner {
	max-width: 100%;
	background-image: url("/rexdesign/design/LHTLCover.png");
	box-sizing: border-box;
	background-size: 100%;
	background-repeat: no-repeat;
	height: 512px;
	position: relative;
	z-index:1;
}
#bannerbox {
	width: 100%;
	height: auto;
	z-index:1;
}
#nc-dot-banner {
	padding: 0px 0px 0px 54px;
	height: 31px;
	color: rgb(255, 255, 255);
	font-size: 13px;
	font-weight: bold;
	z-index: 5;
	background-color: rgba(36, 56, 126, 0.3);
	z-index:1;
}
#nc-dot-banner-text {
	padding: 8px 0px;
	float: left;
	font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif;
	z-index:1;
}
#nc-banner-text {
	padding: 64px 0px 0px 53px;
	color: rgb(255, 255, 255);
	font-size: 48px;
	font-family: 'ProximaNovaExtrabold', Arial, Helvetica, sans-serif;
	z-index:1;
}
#nc-social-banner {
	width: 100%;
	height: 40px;
	background-color: rgb(0, 133, 173);
	position: absolute;
	bottom: 0px;
}
/*subpages */
#nc-subpage-banner {
	height: 80px;
	background-color: rgb(0, 133, 173);
	width: 100%;
	position: relative;
	padding-left: 55px;
}
#nc-subpage-title {
	font-size: 2em;
	color: #FFF;
	float: left;
	padding: 22px 0;
	font-family: 'ProximaNovaExtrabold', Arial, Helvetica, sans-serif;
}
#nc-social-icons {
	padding: 10px 0px 10px 85%;
}
#nc-social-icons img {
	padding: 0 5px;
	border: none;
}
#nc-social-sub-icons {
	padding: 0;
	margin: 30px 10%;
	float: right;
}
#nc-social-sub-icons img {
	padding: 0 5px;
	border: none;
}
/*homepage cards */
.nc-card {
	width: 30%;
	height: 487px;
	margin: 3% 1.5%;
	padding: 0;
	float: left;
	max-width: 400px;
	position: relative;
	border: 1px solid #E4E4E4;
}
.nc-card-title {
	background-color: #d5820d;
	padding: 6px 20px;
	position: absolute;
	z-index: 2;
	font-size: 0.8em;
	letter-spacing: 2px;
	color: #FFFFFF;
}
.nc-card-image {
	height: 220px;
	width: 100%;
	float: none;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	overflow: hidden;
	position: absolute;
	z-index: 0;
	font-family: 'Oswald-book', Arial, Helvetica, sans-serif;
}
.nc-card-content {
	position: relative;
	top: 220px;
	padding: 22px;
	font-size: 16px;
}
.moreinformation {
	width: 100%;
	height: 54px;
	display: block;
	background-color: #F6F8F7;
	padding: 0px;
	margin: 0px;
	bottom: 0px;
	left: 0px;
	position: absolute;
	border-top: 1px solid #E4E4E4;
}
.moreinformation img {
	padding: 0 20px 0 22px;
	border: none;
}
.moreinformation a {
	text-decoration: none;
	color: #333333;
}
#nc-content {
	padding-left: 55px
}

/*columns for About:Program Overview*/
#colleftpo {
	width: 58%; 
	float: left;
	padding: 5px;	
}
#colrightpo{
	width: 37%; 
	float: right;
	padding: 5px;	
}
/*columns for About:Project Elements*/
#colleftprojele {
	width: 50%; 
	float: left;
	padding: 0px;
	margin:0px;	
}
#colrightprojele{
	width: 50%; 
	float: right;
	padding: 0px;
	margin:0px;		
}
/*div for About:Future Routes*/
#FRmaps {
	margin-left: 50px; 
	padding: 5px; 
	min-width: 300px;
	}
#colleftfr {
	float: left;
	padding: 5px;	
}
#colmidfr {
	background-image: url(/lhtl/repository/arrow.png); 
	background-repeat: no-repeat; 
	float: left;
	width: 100%; 
	margin-top: 100px; 
	min-width:100px; 
	max-width:100px;
    min-height: 168px;
	max-height: 168px;
}
#colrightfr{
	float: left;
	padding: 5px;	
}
/*div for About:Service Area*/
#sacontent{
	margin: 0px; 
	padding: 5px;	
}


/*footer */

#footerlang {
	width: 100%;
	background-color: #333333;
	height: 35px;
	padding: 10px 8% 0 8%;
	margin: 0 0 0 0;
}
.footiconsflag {
	width: 40px;
	float: left;
	text-align: center;
	padding: 1px 5px 0 40px;
}
.footiconslang a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}
.footiconslang {
	font-size: 11px;
	float: left;
}
#copyright {
	background-color: #333333;
	margin: 0 0 -20px 0;
	padding: 5px 0 0 0;
	font-family: 'ProximaNovaRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}
#copyright a {
	padding: 10px 40px 0 0;
}
#copyright a:link {
	color: #FFF;
	text-decoration: none;
}      /* unvisited link */
#copyright a:visited {
	color: #FFF;
	text-decoration: none;
}  /* visited link */
#copyright a:hover {
	text-decoration: underline;
}  /* mouse over link */
#copyright a:active {
	color: #FFF;
}  /* selected link */



/* start responsive section */
@media screen and (max-width:1220px) {
	.menuitem {
		float: left;
		padding: 30px 7px 8px 7px;
		font-weight: bold;
		font-size: 14px;
		margin: 0px auto 0px auto;
	}
	#nc-banner {
		height: 475px;
	}

}
@media screen and (max-width:1024px) {
	.menuitem {
		float: left;
		padding: 30px 7px 8px 7px;
		font-weight: bold;
		font-size: 12px;
		height: 28px;
		margin: 0px auto 0px auto;
	}
	#bannerbox {
		width: 100%;
		height: auto;
	}
	#nc-banner {
		height: 425px;
	}
	#footerlang {
		height: 60px;
		padding: 10px 2% 0 2%;
	}
	.footiconsflag {
		padding: 1px 5px 5px 40px;
	}
	.footiconslang {
		font-size: 11px;
		float: left;
	}

}
 @media screen and (max-width:900px) {
	.menuitem {
		float: left;
		padding: 30px 5px 8px 5px;
		font-weight: bold;
		font-size: 11px;
		height: 28px;
		margin: 0px auto 0px auto;
	}
	#nc-banner {
		width: 100%;
		height: 350px;
	}
	#nc-banner-text {
		font-size: 36px;
	}
	#colmidfr {
	background-image: url(/lhtl/repository/arrowdown.png); 
	background-repeat: no-repeat; 
	float: left;
	width: 95%;
	margin-top: 0px;  
	min-width:68px; 
	max-width:68px;
    min-height: 100px;
	max-height: 100px;
	}
	
}
@media screen and (max-width:768px) {
	#menuicon {
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		height: 38px;
		width: 100px;
		z-index: 2000;
		padding-left:80px;
	}
	#mainnav {
		height: 40px;
		/*margin-top: 20px;*/
	}

    #nav ul ul {
		margin: -40px 0 0 180px;
	}
	.menuitem {
		padding: 10px 5px 8px 10px;
		font-weight: bold;
		font-size: 14px;
		height: 28px;
		width: 180px;
		margin: 0px 0px 0px -80px;
		display: none;
	}

	.menuitem, #nav ul {
		list-style-type:none;
	}
	.menuitem a:link {
		color: #FFFFFF;
		text-decoration: none;
	}      /* unvisited link */
	.menuitem a:visited {
		color: #FFFFFF;
	}  /* visited link */
	.menuitem a:hover {
		text-decoration: underline;
	}  /* mouse over link */
	.menuitem a:active {
		color: #FFFFFF;
	}  /* selected link */
	#mainnavcont {
		width: 200px;
		margin: 0px auto 0px 40px;
		position: absolute;
		top: 0px;
		left: 0px;
		height: 40px;
		background-color: #006BA6;
		height: auto;
		border: none;
		z-index: 1000;
	}
	.pageheader {
		color: #FFF;
		margin: 35px 10px 10px 50px;
		font-size: 18px;
	}
	#nc-banner {
		height: 325px;
	}
	#nc-banner-text {
		padding: 24px 0px 0px 53px;
	}
	.nc-card {
		float: none;
		width: 90%;
		margin: 5%;
	}
	#copyright {
		width: 100%;
		height: auto;
		position: relative;
		top: 0;
		left: 0;
		clear: both;
	}
	#nc-banner-text {
		font-size: 24px;
	}
	#nc-social-icons {
		padding: 10px 0px 10px 15%;
	}
	#footerlang {
		height: 80px;
		padding: 10px 2% 0 2%;
	}
	#colmidfr {
	background-image: url(/lhtl/repository/arrowdown.png); 
	background-repeat: no-repeat; 
	float: left;
	width: 100%; 
	margin-top: 0px; 
	min-width:68px; 
	max-width:68px;
    min-height: 100px;
	max-height: 100px;
	}
	
}
 @media screen and (max-width : 600px) {
	 #nc-banner {
		height: 200px;
	}
	#colleftpo,#colrightpo,#colleftprojele,#colrightprojele,#colleftfr,#colmidfr,#colrightfr{
		float:none; 
		width:95%;
	}
	#colleftpo,#colrightpo,#colleftprojele,#colrightprojele,#colleftfr,#colmidfr,#colrightfr{
		width:95%;	
	}
	#colmidfr {
	background-image: url(/lhtl/repository/arrowdown.png); 
	background-repeat: no-repeat; 
	float: left;
	width: 95%; 
	margin-top: 0px;  
	min-width:68px; 
	max-width:68px;
    min-height: 100px;
	max-height: 100px;
	}
}
@media screen and (max-width:480px) {
	#colleftpo,#colrightpo,#colleftprojele,#colrightprojele,#colleftfr,#colmidfr,#colrightfr{
		float:none; 
		width:95%;
	}
	#colleftpo,#colrightpo,#colleftprojele,#colrightprojele,#colleftfr,#colmidfr,#colrightfr{
		width:95%;	
	}
	#colmidfr {
	background-image: url(/lhtl/repository/arrowdown.png); 
	background-repeat: no-repeat; 
	float: left;
	width: 95%; 
	min-width:68px; 
	max-width:68px;
    min-height: 100px;
	max-height: 100px;
	}
}
@media screen and (max-width:320px) {
	#colleftpo,#colrightpo,#colleftprojele,#colrightprojele,#colleftfr,#colmidfr,#colrightfr{
		float:none; 
		width:95%;
	}
	#colleftpo,#colrightpo,#colleftprojele,#colrightprojele,#colleftfr,#colmidfr,#colrightfr{
		width:95%;	
	}
}